#document_wrapper {
	width:98%;
	position:relative;
}
#document_wrapper > * {
	font-family: 'Noto Sans', Roboto,'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #000;
}
#document_wrapper span.rtPlus {
	background-image: url('/images/documents/folder_closed.png') !important;
	background-position: 0px 0px !important;
}

#document_wrapper span.rtPlus:hover, #document_wrapper span.rtMinus:hover {
	cursor:pointer;
}

#document_wrapper span.rtMinus {
	background-image: url('/images/documents/folder_open.png') !important;
	background-position: 0px 0px !important;
}
#document_wrapper span.rtPlus, #document_wrapper span.rtMinus {
	height: 13px;
	width: 16px;
	margin: 5px 1px 0px -17px;
}
#document_wrapper span.rtIn {
	color:white;
	font-size:14px;
}
#document_wrapper span.rtIn:hover {
	cursor:pointer;
}

#document_wrapper div.rtHover span.rtIn  {
	background-color: #808080 !important;
	background-image:linear-gradient(#9a9a9a,#808080);
	border-color:#676767;
}	
#document_wrapper #folder_list {
	padding:5px;
	max-width:240px; 
}
.drag-handle {
	width:100%;
	height:30px;
	cursor:move;
	position:absolute;	
}
.expander {
	padding:5px 0px 5px 10px;
}
.expand-all, .collapse-all, .search-link {
	font-weight:bold;
	font-size:12px;
	color:#000000;
	cursor:pointer;
	padding-right:22px;
	padding-top:5px;
	height:21px;
	background-repeat:no-repeat;
	background-position:100% 50%;
}

.expand-all:hover,.collapse-all:hover, .search-link:hover {
	color:#616161;
}
.expand-all {
	background-image:url(/images/documents/sq-plus.png);
}
.collapse-all {
	background-image:url(/images/documents/sq-minus.png);
	padding-left:20px;
}

a.search-link {
	padding-left: 20px;
	background-image:url(/images/documents/search.png);
	text-decoration:none;
}
.title-bar {
	background-color:transparent;
	color:#444;
	font-weight:500;
	float:left;
	padding-left:10px;
	font-size:24px;

	padding-top: 5px;
	padding-bottom: 5px;
	width:100%;
	box-sizing:border-box;
	border-bottom:1px solid #cdcdcd;
}
.title-bar .title {
	overflow:hidden;
	text-overflow:ellipsis;
	padding-right:10px;
	white-space:nowrap;
	width:80%
}

.document-title-bar {
	padding-top:5px;
	margin-left:5px;
}

.upload {
	background-image:url(/images/documents/upload.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	height:24px;
	float:right;
	padding-right:30px;
	padding-top:10px;
	color:#4a92d0;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
	margin-top:-34px;
	margin-right:5px;
	display:none;
}

#folder_description {
	font-size:11px;
	padding:3px 20px 3px 10px;
	line-height:normal;
}
#description_transfer {
	display:none;
}

.button-panel {
	float:left;
	width:150px;
	padding:10px;
}
.button-panel a {
	margin-bottom: 10px;
}
.tree-panel {
	float:left;
	min-width:400px;
	border:1px solid #666666;
	padding:10px;
	margin-left:20px;
	margin-bottom:10px;
}

.document-error {
	display:none;
}
.file-type {
	clear:left;
	margin-bottom:5px;
	padding-left:26px;
	background:url(/images/documents/typesprite.png);
	background-repeat:no-repeat;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	cursor:pointer;
	background-position:0px 50%;
	font-family:Arial, sans-serif;
	line-height:25px;
	float:left;
	width:80%;
}
.file-type:hover {
	color:#444;
}
.pdf {
	background-position:0px -89px;
}
.generic  {
	background-position:0px -237px;
}
.word {
	background-position:0px -43px;	
}
.image {
	background-position:0px -438px;	
}
.video {
	background-position:0px -138px;	
}
.htmdoc {
	background-position:0px -397px;	
}
.excel {
	background-position:0px -313px;	
}
.txt {
	background-position:0px -185px;	
}
.audio {
	background-position:0px 0px;
}
.zip {
	background-position:0px -476px;
}
.ppt {
	background-position:0px -519px;
}
.document-line {
	overflow:auto;
}

.download-button {
	width:24px;
	height:24px;
	background-image:url(/images/documents/typesprite.png);
	background-repeat:no-repeat;
	padding:1px 8px;
	background-position:0px -270px;
	cursor:pointer;
	float:left;
}
#document_list {
	padding-left:10px;
	margin-top:10px;
}

#details_container {
	position: relative;
	margin-left: 35px;
	right: 0px;
	bottom: 0px;
	width: 430px;
	height: 1px;
	z-index: 10;
	display:none;
	float:left;
}
.download-note {
	font-size: 12px;
	font-weight: bold;
	clear: both;
	float: none;
}
.reader {
	float:left;
	margin-right:10px;
	margin-top:10px;
}
.reader img {
	max-width:30px;
}
.reader-box {
	margin:20px 0px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	cursor:pointer;
	float:left;
}
.reader-drop {
	display:none;
	clear:left;
	float:left;
	padding:10px;
	border-radius:5px;
	background-color:#f1f1f1;
	border:1px solid #cdcdcd;
}
.arrow {
	display:inline;
	zoom:1;
	height:15px;
	width:15px;
	padding-right:30px;
}
.expand {
	background-image:url(/images/member_directory/expand.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:15px;
}
.collapse {
	background-image:url(/images/member_directory/collapse.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:15px;
}	

.close {
	background-image:url(/images/close.png);
	width:21px;
	height:21px;
	background-repeat:no-repeat;
	position:absolute;
	top:3px;
	right:6px;
	cursor:pointer;
}
#page_content {
	padding-bottom:200px;
}
#details_container, #details_iframe {
	background-color:transparent;
}
/**BEGIN DETAILS PAGE STYLING **/
.details-wrapper {
	width:425px;
	float:left;
	background-color:#e7e7e7;
	position:relative;
	border:2px solid #000000;
	border-radius:4px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
	*width:425px;
	font-family:Arial, sans-serif;
}
.details-title {
	font-size:12px;
	font-weight:bold;
	float:left;
	clear:left;
	margin-bottom:5px;
	width:75px;
}
.comment-author {
	font-size:12px;
	font-weight:bold;
	float:left;
	clear:left;
	margin-bottom:5px;
}
.comment-text {
	font-size:12px;
	font-weight:normal;
	float:left;
	clear:left;
	margin-bottom:5px;
}
.details-description {
	font-size:12px;
	font-weight:normal;
	margin:0px 0px 5px 10px;
	float:left;
	width:250px;
}
.details-format {
	font-size:12px;
	font-weight:normal;
	margin:0px 0px 0px 10px;
	float:left;
	width:200px;
}
.details-filesize {
	font-size:12px;
	float:left;
	width:250px;
	margin:0px 0px 5px 10px;
}
.big-download-area {
	width:40px;
	float:left;
	font-size:11px;
	color:Green;
	text-decoration:none;
	text-align:center;
	margin-top:40px;
}
.big-download {
	width:40px;
	height:40px;
	background-image:url(/images/documents/big_download.png);
	background-repeat:no-repeat;
	margin-left:5px;
	font-size:11px;
	cursor:pointer;
}
.big-download-area:hover {
	text-decoration:underline;
}

.details-area {
	width:350px;
	float:left;
	overflow:auto;
	margin-bottom:10px;
}
.separator {
	border-bottom:1px solid #515151;
	clear:left;
}
.comments-title {
	font-size:18px;
	border-bottom:1px solid #000000;
	margin-bottom:10px;
	width:90%;
}

.member-comment {
	clear:left;
	float:left;
	width:380px;
	margin:10px auto;
	border:1px solid #000000;
}
.comment-button {
	clear:left;
	float:left;
	margin-left:0px;
	margin-top: 5px;
	color:#000000;
	border:1px solid #444;
	border-radius:3px;
}

#rating_div {
	clear:left;
	float:left;
	height:30px;
}


/*********1/9/2017*********/
#folder_container,
#list_container {
	float:left;
	box-sizing:border-box;
	border:1px solid #cdcdcd;
	min-height:400px;
}
#folder_list {
	overflow-y:auto;
	overflow-x:hidden;
	max-height:350px;
	padding-right:20px;
}
#folder_container {
	position:relative;
	min-height:400px;
}
.folder-title-box { 
	box-sizing:border-box;
	padding:10px;
	color:#e8e8e8;
	font-family:'Noto Sans', Roboto,'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size:17px;
	position:relative;
}
.folder-title {
	padding-right:30px;
}

.folder-backer {
	height:45px;
	width:100%;
	position:absolute;
	top:0px;
	z-index:0;
}

#list_toggle,
#mobile_folder_toggle {
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:34px;
	width:34px;
	background-repeat:no-repeat;
	background-position:center center;
}
#list_toggle {
	background-image:url(/images/documents/slidein.png);
	background-size:26px;
}
#list_toggle.collapsed {
	background-image:url(/images/documents/slideout.png);
}
#mobile_folder_toggle { 
	display:none;
	background-image:url(/images/documents/slideup.png);
}
#mobile_folder_toggle.collapsed {
	background-image:url(/images/documents/slidedown.png);
}
#document_list {
	max-height:340px;
	overflow:auto;
}
.document-line:hover {
	background-color:#e8e8e8;
}
.animated { width:40px; }
.vert-instructions { display:none; }
/* Smartphones (portrait) --- */
@media (min-width : 320px) and (max-width : 480px) and (orientation:portrait),
(min-width : 375px) and (max-width : 667px) and (orientation:portrait){
/* Styles */
	.horiz-instructions { 
		display:none; 
	}
	.vert-instructions { 
		display:block; 
	}
	#folder_container, #list_container {
	clear:left;
	width:100% !important;
	min-height:initial;
	max-width:100%;
	}
	#list_toggle { 
		display:none;
	}
	#mobile_folder_toggle {
		display:block;
	}
	.titlebar { 
		padding-left:5px;
	}
}

/* Smartphones (landscape) --- */
@media (min-width : 320px) and (max-width : 480px) and (orientation:landscape), (min-width : 375px) and (max-width : 667px) and (orientation:landscape) {
	.filetype {
		width:auto;
		margin-right:10px;
	}
}